
/**
 * Default DropKick theme
 *
 * Feel free to edit the default theme
 * or even add your own.
 *
 * See the readme for themeing help
 *
 */
 
 	/* Icons */
 	
 	#dk_container_ProductEnvironment {
		background-image: url('/img/static/app-icon-filter-environment.png');
		background-position: right center;
		background-position-x: right;
		background-position-y: center;
		background-repeat: no-repeat;
		background-size: 56px 20px;
 	}
 	
 	#dk_container_ProductSurface {
		background-image: url('/img/static/app-icon-filter-surface.png');
		background-position: right center;
		background-position-x: right;
		background-position-y: center;
		background-repeat: no-repeat;
		background-size: 168px 20px;
 	}
 	
 	#dk_container_ProductMounting {
		background-image: url('/img/static/app-icon-filter-mounting.png');
		background-position: right center;
		background-position-x: right;
		background-position-y: center;
		background-repeat: no-repeat;
		background-size: 84px 20px;
	}
 	
 	#dk_container_ProductEnvironment .dk_toggle:after,
 	#dk_container_ProductSurface .dk_toggle:after,
 	#dk_container_ProductMounting .dk_toggle:after {
	 	border-top: none;
 	}
 
 
 	.dk_theme_highlight {
	 	background: #272727 !important;
	 	color: #fff !important;
	 	background-image: none !important;
 	}
 	
 	.dk_theme_highlight .dk_toggle {
	 	color: #fff !important;
	 }
 	
 	.dk_theme_highlight .dk_toggle:after {
		border-top: 5px solid #00dab5 !important;
	 }
 
	.dk_container {
		background-color: transparent;
		font-size: 13px;
		width: 100%;
		border: 1px solid #6d6d6d;
		border-top: none;
	}
	
	.dk_container:focus { outline: 0; }
	.dk_container a { cursor: pointer; text-decoration: none; }
	
	.dk_toggle {
		width: 100% !important;
		display: block;
		padding: 7px 35px 7px 10px;
		position: relative; 
		text-align: right;
	}
	.dk_toggle:hover {
		background: transparent; /* Or it covers the label */
	}
	
	/* Dropdown Arrow */ 
	.dk_toggle:after {
			position: absolute;
			top: 45%;
			right: 10px;
			content: "";
			border-left: 5px solid transparent;
			border-right: 5px solid transparent;
			border-top: 5px solid #fff;
	}
	.dk_toggle:after:hover {
			border-top: 5px solid #3b3b3b;
	}
	
	/* Applied when the dropdown is focused */
	.dk_focus .dk_toggle {
		/*border-color: #40b5e2;*/
	}
	
	/* Applied whenever the dropdown is open */
	.dk_open {
		/* Set higher if covered */
		z-index: 1000;  }
	.dk_open .dk_toggle {
		background-color: transparent;
	}
	
	/* The outer container of the options */
	.dk_options {
		background: transparent;
		right: 32px;
		/* Removes transparent background on iOS5+ scroll */
		box-shadow: rgba(0, 0, 0, 0) 0 0px 0px;
		-moz-box-shadow: rgba(0, 0, 0, 0) 0 0px 0px;
		-webkit-box-shadow: rgba(0, 0, 0, 0) 0 0px 0px;}
		.dk_options a {
			background-color: #272727; /* Colour of dropdown */
			/*border-top: 1px solid #6d6d6d*/;
			padding: 2px 10px; }
		.dk_options a:hover,
		.dk_options .dk_option_current a {
			background-color: #3b3b3b;
			
			text-decoration: none; }
		.dk_options li:last-child a {
			/*border-bottom: 1px solid #6d6d6d;*/ }
		.dk_options .disabled {
			cursor: default; }
			.dk_options .disabled a {
				color: #aaa; }
			.dk_options .disabled:hover, .dk_options .disabled:hover a {
				cursor: default;
				background-color: #212121;
				text-shadow: none; }
	
	/* Inner container for options, this is what makes the scrollbar possible. */
	.dk_options_inner {
		max-height: 392px;
		color: #333;
		margin-top: 2px; }
	
	/******	End Theme ******/
	/***** Critical to the continued enjoyment of working dropdowns ******/
	.dk_container {
		display: none;
		float: left; }
		.dk_container a {
			outline: 0; }
	
	.dk_toggle {
		display: -moz-inline-stack;
		display: inline-block;
		*display: inline;
		position: relative;
		zoom: 1; }
	
	.dk_open {
		position: relative; }
		.dk_open .dk_options {
			display: block; }
		.dk_open .dk_label {
			color: inherit; }
	
	.dk_options {
		display: none;
		margin-top: -1px;
		position: absolute;
		right: 0;
		width: 100%; }
		.dk_options a, .dk_options a:link, .dk_options a:visited {
			display: block; }
	
	.dk_options_inner {
		overflow: auto;
		position: relative;
		-webkit-overflow-scrolling: touch; }
	
	/* Hides only dropkick <select> instances */
	.dk_container select {
		position: absolute;
		top: -99999em;
		visibility: hidden; }
	
	/*	nativeMobile override */ 
	.dk_mobile {
		position: relative; }
		.dk_mobile select {
			display: block;
			width: 100%;
			height: 100%;
			top: 0; left: 0;
			visibility: visible;
			opacity: 0;
			appearance:none;
			-moz-appearance:none;
			-webkit-appearance:none; }
	/***** End Critical to the continued enjoyment of working dropdowns ******/
